Package weka.gui.beans

# Interface ChartListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `StripChart`

public interface ChartListener extends EventListener
Interface to something that can process a ChartEvent

Version:
  $Revision: 1.3 $
Author:
  Mark Hall

## Method Summary

Modifier and Type
Method
Description
`void`
`acceptDataPoint(ChartEvent e)`

## Method Details

### acceptDataPoint

void acceptDataPoint(ChartEvent e)